Apple ออกเอกสารอธิบายปัญหา FaceTime ใช้งานไม่ได้บน iOS 6 วิธีแก้มีทางเดียว “จงอัพเกรดไป iOS 7 ซะ”

เมื่ออาทิตย์ก่อนมีรายงานปัญหาจากผู้ใช้ iOS 6 ว่า FaceTime ไม่สามารถใช้งานได้ตามปกติ ล่าสุด Apple ได้ออกเอกสารทางเทคนิคเพื่อชี้แจงปัญหาและแนำวิธีการแก้ไขอย่างเป็นทางการเรียบร้อยแล้ว และก็เป็นตามคาดเพราะเอกสารนี้คือเอกสารบังคับให้อัพเกรดไป iOS 7 ตามที่หลายคนคาดไว้

สาเหตุของปัญหา Apple ระบุว่าเป็นปัญหามาจากการที่ใบรับรองความปลอดภัยที่ใช้อยู่ใน iOS 6 เวอร์ชันก่อนหน้าอัพเดต iOS 6.1.6 นั้นหมดอายุลง ซึ่งในเรื่องนี้ Apple ได้เปลี่ยนใบรับรองความปลอดภัยเป็นใบใหม่ใน iOS 7.0.4 และ iOS 6.1.6 เป็นที่เรียบร้อยแล้ว ส่วนเวอร์ชันก่อนหน้าไม่สามารถแก้ไขให้ได้จริงๆ

แน่นอนว่าปัญหานี้ส่งผลถึงฝั่ง OS X ด้วย โดย OS X 10.9.2/10.8 ที่อัพเดตแพตช์ความปลอดภัยฉุกเฉิน/10.7 ที่อัพเดตแพตช์ความปลอดภัยฉุกเฉิน และ FaceTime for Mac เวอร์ชัน 1.0.5 สำหรับ OS X 10.6 นั้นจะไม่ได้รับผลกระทบในเรื่องนี้เช่นกันครับ ส่วนเวอร์ชันก่อนหน้านั้น โดนกันหมดโดยถ้วนหน้า

สำหรับวิธีการแก้ไขปัญหานั้น Apple แนะนำเป็นกรณีตามนี้ครับ

  • อุปกรณ์ที่อัพเกรดไป iOS 7 ได้ แต่ยังใช้งาน iOS 6 อยู่ – ให้อัพเกรดไปเป็น iOS 7.1 เพื่อแก้ไขปัญหานี้
  • อุปกรณ์ที่อัพเกรดไป iOS 7 ไม่ได้ – ให้อัพเดตไปเป็น iOS 6.1.6 เพื่อแก้ไขปัญหานี้
  • OS X Maverics เวอร์ชันต่ำกว่า 10.9.2 – ให้อัพเดตไปเป็น OS X 10.9.2
  • OS X Lion/OS X Mountain Lion – ให้อัพเดตแพตช์ความปลอดภัยฉุกเฉินที่เพิ่งปล่อยออกไปเมื่อเร็วๆ นี้ หรืออัพเกรดขึ้นมาเป็น OS X Mavericks
  • OS X Snow Leopard – ให้อัพเดต FaceTime for Mac ใน Mac AppStore ให้เป็นเวอร์ชันล่าสุด

นั่นหมายความว่า ผู้ที่ใช้อุปกรณ์ที่อัพเดตไป iOS 7 ได้ จะมองไม่เห็นอัพเดต iOS 6.1.6 ตัวนี้ และนั่นก็คือการบังคับให้อัพเกรดไป iOS 7 โดยทางอ้อมนั่นเองครับ ส่วนฝั่ง OS X ไม่น่าจะมีปัญหามาก เพราะ Apple มีแพตช์ด้านความปลอดภัยออกมาให้อัพเกรดกันก่อนหน้านี้แล้วนั่นเองครับ

สำหรับใครที่ไม่รู้ว่าอัพเกรด iOS 7 อย่างไร สามารถศึกษาได้จากบทความนี้เลยครับ

“สรุปขั้นตอน-วิธีอัพเดต iOS 7.1 แบบง่าย ๆ”


ที่มา: Apple Support, MacRumors


ติดตามเราได้ที่ Facebook.com/MacStroke และ Twitter @MacStroke